Prima, der neue 64bit Rechner ist da! Also unter Windows XP Professional das Java 5 für 64 bit installiert und eclipse gestartet. Aber von wegen! Es kracht bei der ersten Sekunde. Und nur weil irgendjemand sich mal SWT einfallen ließ und nun hat man plattformabhängige DLLs in einer Plattform unabhängigen Sprache. Danke auch. Geht also nur 32 bit aktuell, super.
Schade drum.